div#rt-showcase div.fp-roksprocket-stories-showcase div.sprocket-features-content {
display: none;}

/* Google Form */


div#rt-mainbody p#form div.freebirdHeaderMast {
	background-color: #F0600B;} !important
div#rt-mainbody p#form div.freebirdFormviewerViewFormBanner {
	height: 150px;}!important
	
	div#rt-mainbody p#form div.freebirdFormviewerViewFormContentWrapper {
		background-color: #FFFFFF;
	}!important
	/* Pricing table */

td div.rt-block div.module-surround div.module-title h2.title {
font-family: 'ptserif', Verdana, Helvetica, Arial, sans-serif;
font-size: 19px;
color: #ffffff;
line-height: 31.2px;
padding: 8px 15px;
margin: 0;
background: #f0600b;}